Bug 1327178 - rubygem-acts_as_list-0.9.5 is available
rubygem-acts_as_list-0.9.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-acts_as_list (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-14 08:11 EDT by Upstream Release Monitoring
Modified: 2017-04-10 12:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: rubygem-acts_as_list-0.9.5-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-10 12:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.22 KB, patch)
2016-04-14 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.22 KB, patch)
2016-04-15 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.53 KB, patch)
2016-06-30 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.66 KB, patch)
2016-07-15 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-08-26 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-09-06 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-09-23 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2017-01-23 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2017-01-26 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2017-02-07 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.3 (#1327178) (1.07 KB, patch)
2017-03-14 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.4 (#1327178) (1.07 KB, patch)
2017-03-16 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.5 (#1327178) (1.07 KB, patch)
2017-04-04 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-04-14 08:11:12 EDT
Latest upstream release: 0.7.3
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 1 Upstream Release Monitoring 2016-04-14 08:11:21 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 2 Upstream Release Monitoring 2016-04-14 08:11:23 EDT
Created attachment 1147218 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-04-14 08:11:25 EDT
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2016-04-15 08:10:36 EDT
Latest upstream release: 0.7.4
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 5 Upstream Release Monitoring 2016-04-15 08:10:44 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 6 Upstream Release Monitoring 2016-04-15 08:10:46 EDT
Created attachment 1147620 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-04-15 08:10:48 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-06-30 08:16:43 EDT
Latest upstream release: 0.7.5
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 9 Upstream Release Monitoring 2016-06-30 08:16:58 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 10 Upstream Release Monitoring 2016-06-30 08:16:59 EDT
Created attachment 1174549 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-06-30 08:17:02 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-07-15 08:15:56 EDT
Latest upstream release: 0.7.6
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 13 Upstream Release Monitoring 2016-07-15 08:16:06 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 14 Upstream Release Monitoring 2016-07-15 08:16:08 EDT
Created attachment 1180127 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-07-15 08:16:10 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-08-26 20:17:41 EDT
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 17 Upstream Release Monitoring 2016-08-26 20:17:49 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 18 Upstream Release Monitoring 2016-08-26 20:17:51 EDT
Created attachment 1194544 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-08-26 20:17:53 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-09-06 20:13:28 EDT
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 21 Upstream Release Monitoring 2016-09-06 20:13:36 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 22 Upstream Release Monitoring 2016-09-06 20:13:38 EDT
Created attachment 1198448 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-09-06 20:13:40 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-09-23 08:10:39 EDT
Latest upstream release: 0.8.2
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 25 Upstream Release Monitoring 2016-09-23 08:10:48 EDT
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 26 Upstream Release Monitoring 2016-09-23 08:10:50 EDT
Created attachment 1204114 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-09-23 08:10:52 EDT
Patches were not touched. All were applied properly
Comment 28 Upstream Release Monitoring 2017-01-23 07:11:07 EST
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 29 Upstream Release Monitoring 2017-01-23 07:11:16 EST
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 30 Upstream Release Monitoring 2017-01-23 07:11:19 EST
Created attachment 1243559 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2017-01-23 07:11:21 EST
Patches were not touched. All were applied properly
Comment 32 Upstream Release Monitoring 2017-01-26 19:12:16 EST
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 33 Upstream Release Monitoring 2017-01-26 19:12:24 EST
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 34 Upstream Release Monitoring 2017-01-26 19:12:26 EST
Created attachment 1244884 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 35 Upstream Release Monitoring 2017-01-26 19:12:28 EST
Patches were not touched. All were applied properly
Comment 36 Upstream Release Monitoring 2017-02-07 19:11:36 EST
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 37 Upstream Release Monitoring 2017-02-07 19:11:42 EST
Patching or scratch build for rubygem-acts_as_list-0.7.2 failed.
Comment 38 Upstream Release Monitoring 2017-02-07 19:11:44 EST
Created attachment 1248521 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 39 Upstream Release Monitoring 2017-02-07 19:11:46 EST
Patches were not touched. All were applied properly
Comment 40 Upstream Release Monitoring 2017-03-14 08:10:44 EDT
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 41 Upstream Release Monitoring 2017-03-14 08:10:51 EDT
Created attachment 1262883 [details]
[patch] Update to 0.9.3 (#1327178)
Comment 42 Upstream Release Monitoring 2017-03-14 08:13:43 EDT
hotness's scratch build of rubygem-acts_as_list-0.9.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18375179
Comment 43 Upstream Release Monitoring 2017-03-16 20:10:57 EDT
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 44 Upstream Release Monitoring 2017-03-16 20:11:03 EDT
Created attachment 1263912 [details]
[patch] Update to 0.9.4 (#1327178)
Comment 45 Upstream Release Monitoring 2017-03-16 20:12:49 EDT
hotness's scratch build of rubygem-acts_as_list-0.9.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18421565
Comment 46 Upstream Release Monitoring 2017-04-04 08:11:50 EDT
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.7.2-1.fc25
URL: http://github.com/swanandp/acts_as_list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8729/
Comment 47 Upstream Release Monitoring 2017-04-04 08:11:56 EDT
Created attachment 1268613 [details]
[patch] Update to 0.9.5 (#1327178)
Comment 48 Upstream Release Monitoring 2017-04-04 08:13:52 EDT
hotness's scratch build of rubygem-acts_as_list-0.9.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18779322
Comment 49 Upstream Release Monitoring 2017-04-04 09:07:21 EDT
vondruch's rubygem-acts_as_list-0.9.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=875488
Comment 50 Fedora Update System 2017-04-05 04:03:19 EDT
rubygem-acts_as_list-0.9.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-96071d15ae
Comment 51 Fedora Update System 2017-04-05 17:55:13 EDT
rubygem-acts_as_list-0.9.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-96071d15ae
Comment 52 Fedora Update System 2017-04-10 12:01:10 EDT
rubygem-acts_as_list-0.9.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.